<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.Configuration.Json" Version="2.0.0" />
    <PackageReference Include="Newtonsoft.Json" Version="10.0.1" />
    <PackageReference Include="NPOI" Version="2.4.1" />
    <PackageReference Include="Qiniu.Shared" Version="7.2.15" />
    <PackageReference Include="StackExchange.Redis" Version="2.1.28" />
  </ItemGroup>

</Project>
